class Competitions::BaseController < ApplicationController
  include PaginateHelper

  before_action :require_login

  helper_method :current_competition

  def current_competition
    @_current_competition ||= Competition.find_by!(identifier: params[:competition_id])
  end
end